<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="15dp"
    tools:context="com.warwaone.cooking.ProductFragment">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <android.support.v7.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <android.support.v7.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="250dp"
                android:layout_margin="10dp">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />

                <TextView
                    android:text="@string/title_food_database"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|bottom"/>

            </android.support.v7.widget.CardView>

            <android.support.v7.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="250dp"
                android:layout_margin="10dp">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />

                <TextView
                    android:text="@string/title_fridge"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|bottom"/>

            </android.support.v7.widget.CardView>

        </android.support.v7.widget.LinearLayoutCompat>

    </ScrollView>

</FrameLayout>
